<ART ID="1350054" PID="2407" JID="133" BPAGE="1350054-1" EPAGE="1350054-44" PII="S0129167X13500547" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ON GROMOV&#x2013;WITTEN INVARIANTS OF DEL PEZZO SURFACES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MENDY</FNM>
<SNM>SHOVAL</SNM>
<EAD>mendy.shoval@mail.huji.ac.il</EAD>
<X-REF REFID="S0129167X13500547AF001"></X-REF>
</AUT>
<AFF ID="S0129167X13500547AF001">Institute of Mathematics, Hebrew University of Jerusalem, Givat Ram, Jerusalem 91904, <CNY>Israel</CNY></AFF>
<AUT>
<FNM>EUGENII</FNM>
<SNM>SHUSTIN</SNM>
<EAD>shustin@post.tau.ac.il</EAD>
<X-REF REFID="S0129167X13500547AF002"></X-REF>
</AUT>
<AFF ID="S0129167X13500547AF002">School of Mathematical Sciences, Raymond and Beverly Sackler Faculty of Exact Sciences, Tel Aviv University, Ramat Aviv, 69978 Tel Aviv, <CNY>Israel</CNY></AFF>
</A-GRP>
<HIST>
<RE>25 June 2012</RE>
<AC>23 May 2013</AC>
<![CDATA[<PUB>2 July 2013</PUB>]]>
</HIST>
<ABST>
<P>We compute Gromov&#x2013;Witten invariants of any genus for Del Pezzo surfaces of degree &#x2265; 2. The genus zero invariants have been computed a long ago [P. Di Francesco and C. Itzykson, Quantum intersection rings, in <IT>The Moduli Space of Curves</IT>, eds. R. Dijkgraaf <IT>et al.</IT>, Progress in Mathematics, Vol. 129 (Birkh&#x00E4;user, Boston, 1995), pp. 81&#x2013;148; L. G&#x00F6;ttsche and R. Pandharipande, The quantum cohomology of blow-ups of &#x2119;<SUP>2</SUP> and enumerative geometry, <IT>J. Differential Geom.</IT> <B>48</B>(1) (1998) 61&#x2013;90], Gromov&#x2013;Witten invariants of any genus for Del Pezzo surfaces of degree &#x2265; 3 have been found by Vakil [Counting curves on rational surfaces, <IT>Manuscripta Math.</IT> <B>102</B> (2000) 53&#x2013;84]. We solve the problem in two steps: (1) we consider curves on <F><TEX ID="S0129167X13500547M001">$\mathbb {P}^2_1$</TEX></F>, the plane blown up at one point, which have given degree, genus, and prescribed multiplicities at fixed generic points on a conic that avoids the blown-up point; then we obtain a Caporaso&#x2013;Harris type formula counting such curves subject to arbitrary additional tangency conditions with respect to the chosen conic; as a result we count curves of any given divisor class and genus on a surface of type <F><TEX ID="S0129167X13500547M002">$\mathbb {P}^2_{6, 1}$</TEX></F>, the plane blown up at six points on a given conic and at one more point outside the conic; (2) in the next step, we express the Gromov&#x2013;Witten invariants of <F><TEX ID="S0129167X13500547M003">$\mathbb {P}^2_7$</TEX></F> via enumerative invariants of <F><TEX ID="S0129167X13500547M004">$\mathbb {P}^2_{6, 1}$</TEX></F>, using Vakil's extension of the Abramovich&#x2013;Bertram formula.</P>
</ABST>
<KWDG>
<KWD>Enumerative geometry: Gromov&#x2013;Witten invariants</KWD>
<KWD>rational surfaces</KWD>
<KWD>moduli spaces of curves</KWD>
<KWD>deformations of curve singularities</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>14N35</KWD>
<KWD>14B07</KWD>
<KWD>14J26</KWD>
<KWD>14N10</KWD>
</KWDG>
</FRONT>
</ART>
