<ART ID="1350052" PID="2407" JID="133" BPAGE="1350052-1" EPAGE="1350052-14" PII="S0129167X13500523" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>TOPOLOGY OF MULTIPLE LOG TRANSFORMS OF 4-MANIFOLDS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SELMAN</FNM>
<SNM>AKBULUT</SNM>
<EAD>akbulut@math.msu.edu</EAD>
<X-REF REFID="S0129167X13500523AF001"></X-REF>
</AUT>
<AFF ID="S0129167X13500523AF001">Department of Mathematics, Michigan State University, East Lansing, MI 48824, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>10 January 2013</RE>
<AC>23 May 2013</AC>
<![CDATA[<PUB>16 July 2013</PUB>]]>
</HIST>
<ABST>
<P>Given a 4-manifold <F>X</F> and an imbedding <F>T<SUP>2</SUP> &#x00D7; B<SUP>2</SUP> &#x2282; X</F>, we describe an algorithm <F>X &#x21A6; X<INF>p,q</INF></F> for drawing the handlebody of the 4-manifold obtained from <F>X</F> by <F>(p, q)</F>-logarithmic transforms along the parallel tori. By using this algorithm for relatively prime <F>(p, q)</F>, we obtain a simple handle picture of the Dolgachev surface <F>E(1)<INF>p,q</INF></F>, from that we deduce that the exotic copy <F><TEX ID="S0129167X13500523M001">$E(1)_{p, q} \#5 {\mathbb C}\bar{{\mathbb P}}^2$</TEX></F> of <F><TEX ID="S0129167X13500523M002">$E(1) \#5 {\mathbb C}\bar{{\mathbb P}}^2$</TEX></F> differs from the original one by a codimension zero simply connected Stein submanifold <F>M<INF>p,q</INF></F>. This gives examples of infinitely many small Stein manifolds which are exotic copies of each other (rel boundaries). Also by using the description of <F>S<SUP>2</SUP> &#x00D7; S<SUP>2</SUP></F> as a union of two cusps glued along their boundaries, and by using this algorithm, we show that a pair of log transforms along the tori in these cusps gives back <F>S<SUP>2</SUP> &#x00D7; S<SUP>2</SUP></F> or <F><TEX ID="S0129167X13500523M003">${\mathbb C}{\mathbb P}^{2} \# {\mathbb C}\bar{{\mathbb P}}^{2}$</TEX></F>.</P>
</ABST>
<KWDG>
<KWD>4-manifold</KWD>
<KWD>Stein manifold</KWD>
<KWD>exotic manifold</KWD>
<KWD>Log transformation</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>58D27</KWD>
<KWD>58A05</KWD>
<KWD>57R65</KWD>
</KWDG>
</FRONT>
</ART>
