<ART ID="1350057" PID="2407" JID="133" BPAGE="1350057-1" EPAGE="1350057-13" PII="S0129167X13500572" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE <F>g</F>-AREAS AND THE COMMUTATOR LENGTH</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>FRAN&#x00C7;OIS</FNM>
<SNM>LALONDE</SNM>
<EAD>lalonde@dms.umontreal.ca</EAD>
<X-REF REFID="S0129167X13500572AF001"></X-REF>
</AUT>
<AFF ID="S0129167X13500572AF001">D&#x00E9;partement de Math&#x00E9;matiques et de Statistique, Universit&#x00E9; de Montr&#x00E9;al, C.P. 6128 Succ. Centre-ville, Montr&#x00E9;al (Qu&#x00E9;bec), H3C 3J7, <CNY>Canada</CNY></AFF>
<AUT>
<FNM>ANDREI</FNM>
<SNM>TELEMAN</SNM>
<EAD>teleman@cmi.univ-mrs.fr</EAD>
<X-REF REFID="S0129167X13500572AF002"></X-REF>
</AUT>
<AFF ID="S0129167X13500572AF002">UMR-CNRS 6632 (LATP) CMI, Aix-Marseille Universit&#x00E9;, 13453 Marseille Cedex 13, <CNY>France</CNY></AFF>
</A-GRP>
<HIST>
<RE>20 August 2011</RE>
<AC>12 January 2013</AC>
<![CDATA[<PUB>16 July 2013</PUB>]]>
</HIST>
<ABST>
<P>The commutator length of a Hamiltonian diffeomorphism <F>f &#x2208; <RM>Ham</RM>(M,&#x03C9;)</F> of a closed symplectic manifold <F>(M,&#x03C9;)</F> is by definition the minimal <F>k</F> such that <F>f</F> can be written as a product of <F>k</F> commutators in <F><RM>Ham</RM>(M,&#x03C9;)</F>. We introduce a new invariant for Hamiltonian diffeomorphisms, called the <F>k<INF>+</INF></F>-area, which measures the "distance", in a certain sense, to the subspace <F><TEX ID="S0129167X13500572M001">${\mathcal C}_k$</TEX></F> of all products of <F>k</F> commutators. Therefore, this invariant can be seen as the obstruction to writing a given Hamiltonian diffeomorphism as a product of <F>k</F> commutators. We also consider an infinitesimal version of the commutator problem: what is the obstruction to writing a Hamiltonian vector field as a linear combination of <F>k</F> Lie brackets of Hamiltonian vector fields? A natural problem related to this question is to describe explicitly, for every fixed <F>k</F>, the set of linear combinations of <F>k</F> such Lie brackets. The problem can be obviously reformulated in terms of Hamiltonians and Poisson brackets. For a given Morse function <F>f</F> on a symplectic Riemann surface <F>M</F> (verifying a weak genericity condition) we describe the linear space of commutators of the form <F>{f, g}</F>, with <F><TEX ID="S0129167X13500572M002">$g \in {\mathcal C}^{\infty}(M, \mathbb R)$</TEX></F>.</P>
</ABST>
<KWDG>
<KWD>Hamiltonian diffeomorphism</KWD>
<KWD>commutator</KWD>
<KWD>Hofer norm</KWD>
<KWD>infinitesimal commutator</KWD>
<KWD>cohomological equation</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>Primary: 53d12</KWD>
<KWD>Secondary: 53D40</KWD>
<KWD>Secondary: 37J45</KWD>
</KWDG>
</FRONT>
</ART>
